#my_quiz .marquiz__container {max-width: 100% !important;}
#my_quiz .marquiz__container>iframe {height: 100vh !important;}


header.whb-header {margin: 0;}
header .menu-item .woodmart-nav-link {padding: 0 !important;    font-size: 1.65vh !important;    height: -webkit-fit-content;    height: -moz-fit-content;    height: fit-content;   
margin: 0 4vh 0 0}
header .wd-header-nav>ul>.menu-item .woodmart-nav-link:hover {opacity: .6;}
header .wpml-ls-item .woodmart-nav-link span span {border: 1px solid;    border-radius: 4px;    padding: 0.5vh;}
html[lang="en-US"] .whb-flex-flex-middle .whb-col-center .wd-header-nav {width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;    max-width: -webkit-fit-content;    
max-width: -moz-fit-content;    max-width: fit-content;    margin: 0 auto 0 10vh;}
header .whb-general-header-inner {height: -webkit-fit-content !important;    height: -moz-fit-content !important;    height: fit-content !important;    padding: 1.5vh 0;    
position: relative;    z-index: 1;    max-height: -webkit-fit-content !important;    max-height: -moz-fit-content !important;    max-height: fit-content !important;}
header .menu {margin: 0;    -webkit-box-pack: start;    -ms-flex-pack: start;    justify-content: flex-start;    gap: initial;}
header .wd-logo img {max-width: 22vh !important;}
h1, h2, h3, h4, h5, h6, p, span, a, li, div, button, strong, label, input, b {line-height: 120% !important;    outline: none !important;    text-transform: none;    text-decoration: none !important;}
body .vc_btn3-container, .wpb_button, body .wpb_content_element, ul.wpb_thumbnails-fluid>li, h1, h2, h3, h4, h5, h6, p, .porto-sicon-box, body .owl-carousel, body .tabs {
margin-bottom: 0;}
.wpcf7 .wpcf7-form-control:focus {border-color: inherit;    -webkit-box-shadow: none;    box-shadow: none;    color: #1A2E35;}
.wpcf7 input::-webkit-input-placeholder, .wpcf7 .textarea::-webkit-input-placeholder {color: #9A9A9A !important}
.wpcf7 input::-moz-placeholder, .wpcf7 .textarea::-moz-placeholder {color: #9A9A9A !important}
.wpcf7 input:-ms-input-placeholder, .wpcf7 .textarea:-ms-input-placeholder {color: #9A9A9A !important}
.wpcf7 input::-ms-input-placeholder, .wpcf7 .textarea::-ms-input-placeholder {color: #9A9A9A !important}
.wpcf7 input::-webkit-input-placeholder, .wpcf7 .textarea::-webkit-input-placeholder {color: #9A9A9A !important}
.wpcf7 input::-moz-placeholder, .wpcf7 .textarea::-moz-placeholder {color: #9A9A9A !important}
.wpcf7 input:-ms-input-placeholder, .wpcf7 .textarea:-ms-input-placeholder {color: #9A9A9A !important}
.wpcf7 input::placeholder, .wpcf7 .textarea::placeholder {color: #9A9A9A !important}
input.wpcf7-not-valid {border-color: #EA0101 !important;}
a[rel="author"] {display: none;}

.pum-overlay.pum-active {padding: 0 !important;    overflow: hidden !important;}
html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]) {padding-right: 16px !important;}
html.pum-open.pum-open-overlay.pum-open-scrollable .header-main {padding-right: 15px !important;}


@media (min-width: 750px) {
	.container {max-width: 73.5vw !important;}
	.vc_section.wd-section-stretch {padding-left: 13.25vw !important;    padding-right: 13.25vw !important;}

}


body .website-wrapper .vc_btn3, header .vc_btn3, #my_footer .vc_btn3, #mainsec .btn {border-radius: 0;    overflow: hidden;    background: var(--wd-primary-color) !important;    
color: #fff !important;   font-size: 2vh;   border: none !important;    text-transform: none;    padding: 2vh 6vh;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    
-webkit-box-align: center;    -ms-flex-align: center;    align-items: center;    font-weight: 700;}
.website-wrapper .vc_section, .website-wrapper .vc_section.vc_section-has-fill {padding-top: 10vh;    padding-bottom: 10vh;    position: relative;}

.wd-nav-arrows {display: -webkit-box;display: -ms-flexbox;display: flex;    -webkit-box-align: center;    -ms-flex-align: center;    align-items: center;    position: absolute;    top: -4vh;    
right: 0;    z-index: 1;}
.wd-nav-arrows .wd-btn-arrow {-webkit-transform: none !important;-ms-transform: none !important;transform: none !important;    opacity: 1 !important;    position: relative !important;    
top: auto !important;    margin: 0 0 0 3vh;    left: auto !important;    inset-inline-end: auto !important;}
.wd-nav-arrows .wd-btn-arrow>div {height: 4vh;    width: 4vh;    background: url(/wp-content/uploads/2024/10/arrow.svg) no-repeat center;    background-size: contain;}
.wd-nav-arrows .wd-btn-arrow.wd-prev>div {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}
.wd-nav-arrows .wd-btn-arrow.wd-disabled>div {-webkit-filter: grayscale(1);filter: grayscale(1);    opacity: .5;}
.wd-nav-arrows .wd-btn-arrow>div:after {display: none;}

.wd-hover-button .wd-buttons, .wd-hover-info-alt .wd-buttons {display: none !important}
.home .site-content {margin-bottom: 0;}

header .searchform .s {min-width: -webkit-fit-content !important;min-width: -moz-fit-content !important;min-width: fit-content !important;    font-size: 0;    padding: 0 !important;    width: 5vh;
height: 5vh;    border-width: 1px;    border-radius: 50px;}
header .searchform .searchsubmit {left: 50%;    -webkit-transform: translate(-50%, -50%);    -ms-transform: translate(-50%, -50%);    transform: translate(-50%, -50%);    top: 50%;}
header .searchform .searchsubmit:before {width: 3.5vh;    height: 3.5vh;}
header .whb-main-header {-webkit-box-shadow: 0 2px 10px 0 rgba(166, 166, 166, 0.15);box-shadow: 0 2px 10px 0 rgba(166, 166, 166, 0.15);}
header .wd-header-cats .menu-opener {min-width: -webkit-fit-content !important;min-width: -moz-fit-content !important;min-width: fit-content !important;    border-radius: 50px !important;
background: transparent !important;    border: 1px solid;    height: auto !important;    color: var(--wd-primary-color) !important;    font-weight: 500;    padding: 1.2vh 2vh !important;}
header .wd-header-cats .menu-opener:hover {background: var(--wd-primary-color) !important;    color: #fff !important;}
header .wd-header-cats .menu-opener span {font-size: 1.8vh !important;}
header .wd-header-cats .menu-opener:after {display: none;}
header .wd-tools-element>a, header .socials-top a {width: 5vh;    height: 5vh;    border-radius: 50px;    border: 1px solid #EBEBEB;    display: -webkit-box;    display: -ms-flexbox;    
display: flex;   -webkit-box-align: center;    -ms-flex-align: center;    align-items: center;    -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;    
padding: 1.5vh;    margin: 0 0 0 1vh;}
header .socials-top {display: -webkit-box;display: -ms-flexbox;display: flex;}
header .phone {text-align: right;    font-size: 1.65vh;    margin: 0 0 0 2vh;}
header .phone a {display: block;    font-size: 2vh;}
header .wd-dropdown .menu-item .woodmart-nav-link {padding: 1.5vh !important;    margin: 0;}
header .wd-dropdown .menu-item .woodmart-nav-link img {width: 3vh !important;    height: 3vh;    max-height: -webkit-fit-content;    max-height: -moz-fit-content;    
max-height: fit-content;    margin: 0 2vh 0 0;}
.wd-prefooter {display: none;}

header .wd-header-cats .menu {border-radius: 1vh;    background: #fff;    height: 100%;    border: none;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    
-webkit-box-align: start;    -ms-flex-align: start;    align-items: flex-start;}
header .wd-header-cats .menu>li {position: initial;    border-bottom: 1px solid var(--brdcolor-gray-200);}
header .wd-header-cats .menu>li a {margin: 0;    padding: 2.5vh 2vh !important;    width: 100%;    font-weight: 500;    position: initial;}
header .wd-header-cats .menu>li a:hover {background: var(--wd-primary-color);    color: #fff;}
header .wd-header-cats .menu>li a:hover:after {color: #fff;}
header .wd-header-cats .menu>li a:hover img {-webkit-filter: brightness(10);filter: brightness(10);}
header .wd-dropdown {min-width: 17vw;    padding: 2vh 0 0 !important;}
header .whb-header-bottom .wd-dropdown {padding: 0 !important;}

header .wd-nav-vertical .wd-dropdown-menu {min-height: 100%;    padding: 0 !important;}
header .wd-nav-vertical .wd-sub-menu .menu-item .woodmart-nav-link {padding: 2.055vh !important;}

.vc_custom_heading {font-size: 3vh;    font-weight: 500;    margin: 0 0 3vh !important;}
.site-content p, .site-content li {font-size: 1.85vh;    margin: 0;}
.website-wrapper .vc_column_container>.vc_column-inner {padding-left: 10px;    padding-right: 10px;}












.wpcf7 .wpcf7-form {padding: 5vh 5vh 3vh;    background: #F5F5F5;    border-radius: 3vh;    position: relative;    overflow: hidden;}
.wpcf7 h5 {color: #232323;    font-weight: 600;    font-size: 3.2vh;    margin: 0 0 2.5vh;    text-align: center;}
.wpcf7 .row {-webkit-box-align: center;    -ms-flex-align: center;    align-items: center;}
.wpcf7 .info {display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-align: center;    -ms-flex-align: center;    align-items: center;    -webkit-box-pack: center;
-ms-flex-pack: center;    justify-content: center;    -webkit-box-align: start;    -ms-flex-align: start;    align-items: flex-start;}
.wpcf7 .info .wpcf7-form-control {background: transparent;    border: none;    padding: 0;}
.wpcf7 .row {-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.wpcf7 .info label span {display: -webkit-box;display: -ms-flexbox;display: flex;}
.wpcf7 .info label span:before {background-image: url(/wp-content/uploads/2024/08/check.svg);    content: '';    min-width: 2vh;    height: 2vh;    display: -webkit-box;    display: -ms-flexbox;
display: flex;    margin: 0 1vh 0 0;    font-size: 0;    background-color: #fff;    border-radius: .5vh;    background-repeat: no-repeat;    -webkit-transition: all .3s;    -o-transition: all .3s;
transition: all .3s;    background-position: center;    background-size: 0%;    border: 1px solid #d3d3d3;}
.wpcf7 .info input:checked + label {color: red}
.wpcf7 .info input:checked + span:before {background-size: 50%;}
.wpcf7 .info  input {display: none;}
.wpcf7 .info .form-group {margin: 0;}
.wpcf7 .info .text {color: #9A9A9A;    font-size: 1.4vh !important;    margin: 0;    font-weight: 400;}
.wpcf7 .text {color: #fff;    font-size: 1.7vh;    margin: 0 0 3vh;}
.wpcf7 .spam_text {font-size: 1.4vh;    color: #A4A4A4;}
.wpcf7 .wpcf7-spinner {right: 5vh;    top: 35%;    -webkit-transform: translateY(-50%);    -ms-transform: translateY(-50%);    transform: translateY(-50%);    margin: 0;}
.wpcf7 .col-lg-12 {position: relative;}
.wpcf7 .wpcf7-response-output {color: #000;}
.wpcf7 img {position: absolute;    left: 0;    top: 0;    width: 100%;}


.wpcf7 .wpcf7-form-control, .wpcf7 textarea {border: none;    color: #232323;    border-radius: 0;    padding: 2vh;    font-size: 1.6vh;    width: 100%;    height: auto;    font-weight: 400;    
border: 1px solid #DADADA;    background: #fff;}
.wpcf7 .form-group textarea {height: 15vh;    border-radius: .5vh}
.wpcf7 input#contact-send-btn-rus {font-size: 1.8vh;    font-weight: 700;    color: #fff;    width: 100%;    border: none;    background: var(--wd-primary-color) !important;    text-transform: none;}

.divider {display: none;}
.wpcf7-spinner {right: 5vh;    top: 35%;    -webkit-transform: translateY(-50%);    -ms-transform: translateY(-50%);    transform: translateY(-50%);    margin: 0;}
.wpcf7 .form-group .flag-container {bottom: auto;    top: 50%;    -webkit-transform: translateY(-50%);    -ms-transform: translateY(-50%);    transform: translateY(-50%);    
z-index: 9999999999999 !important;}
.selected-flag {background: transparent !important;}
.wpcf7 input, .wpcf7 .intl-tel-input, .wpcf7 .wpcf7-form-control-wrap {width: 100%}

body .pum-container .pum-close {width: 20px !important;    height: 20px !important;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-align: center;    
-ms-flex-align: center;    align-items: center;    line-height: 100% !important;    -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;    right: 3.5vh !important;    
top: 3.5vh !important;    border-radius: 0;    font-size: 0 !important;    background: url(/wp-content/uploads/2024/10/close.svg) no-repeat center !important;    background-size: contain !important;}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-20_0, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-20_0, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-20_0, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
padding-inline: calc(var(--wd-sp,20px)/ 2) !important;}